AjudaProject-Id-Version: PACKAGE VERSION Report-Msgid-Bugs-To: POT-Creation-Date: PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE Last-Translator: FULL NAME Language-Team: LANGUAGE MIME-Version: 1.0 Content-Type: text/plain; charset=UTF-8 Content-Transfer-Encoding: 8bit

Requisitos mínimos do seu computador para jogar

Estes sao os requisitos minimos do seu computador para jogar corretamente: Windows XP SP2, Windows Vista ou Windows 7 (ou superior) / Mac OS X 10.4 - 10.6 Intel Pentium IV ou superior Internet Explorer 7.0, Firefox 3, Opera 10, Safari 3.1 ou Chrome (ou versoes superiores) Ultima versao de Shockwave Player e Flash Player Shockwave em Windows de 64 bits. Nos sistemas operacionales Windows de 64 bits, Shockwave somente e compativel com navegadores de 32 bits. Por exemplo, o Windows 7 tem duas versoes de Internet Explorer: uma de 32 bits (versao por padrao) e outra de 64 bits. Shockwave somente funciona na versao de 32 bits. Mais informacoes

Temas relacionados

    Esta informação é suficiente?

    • Sim Ótimo! Vamos jogar.
    • Não Desejo entrar em contato com o atendimento ao usuário.

    Já vai sair?

    Queremos melhorar sua experiência no jogo, mas para isso, é necessário que você crie uma conta e possa ter seu próprio perfil, seu avatar, seus amigos, seus pontos...Você vai perdê-lo?

    Crie uma nova conta